
package com.ruoyi.xq.dto.app.pay;

import cn.hutool.core.util.NumberUtil;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class PayOrderInfoDTO {
    private String body;
    private String subject;
    private BigDecimal price;
    private String orderNo;

    public String getPriceFenStr(){
        return NumberUtil.mul(price,100).longValue()+"";
    }
}
